.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.772461;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.939453;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.740723;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.796875;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.393564,0.000000,-0.083655,0.393564,0,0);-ms-transform:matrix(0.393564,0.000000,-0.083655,0.393564,0,0);-webkit-transform:matrix(0.393564,0.000000,-0.083655,0.393564,0,0);}
.m0{transform:matrix(0.402357,0.000000,0.000000,0.402357,0,0);-ms-transform:matrix(0.402357,0.000000,0.000000,0.402357,0,0);-webkit-transform:matrix(0.402357,0.000000,0.000000,0.402357,0,0);}
.v0{vertical-align:0.000000px;}
.ls1e{letter-spacing:-0.784000px;}
.ls20{letter-spacing:-0.662400px;}
.ls1f{letter-spacing:-0.659200px;}
.lsa{letter-spacing:-0.291200px;}
.lsb{letter-spacing:-0.120000px;}
.ls1{letter-spacing:-0.096000px;}
.ls13{letter-spacing:-0.091200px;}
.ls1a{letter-spacing:-0.086800px;}
.ls14{letter-spacing:-0.086400px;}
.ls1c{letter-spacing:-0.084000px;}
.lsc{letter-spacing:-0.072000px;}
.lsf{letter-spacing:-0.064000px;}
.ls17{letter-spacing:-0.058800px;}
.lse{letter-spacing:-0.057600px;}
.lsd{letter-spacing:-0.048000px;}
.ls0{letter-spacing:0.000000px;}
.ls12{letter-spacing:0.032000px;}
.ls1b{letter-spacing:0.044800px;}
.ls19{letter-spacing:0.047600px;}
.ls4{letter-spacing:0.051200px;}
.ls18{letter-spacing:0.053200px;}
.ls3{letter-spacing:0.054400px;}
.ls1d{letter-spacing:0.056000px;}
.ls10{letter-spacing:0.057600px;}
.ls2{letter-spacing:0.064000px;}
.ls5{letter-spacing:0.067200px;}
.ls15{letter-spacing:0.080000px;}
.ls16{letter-spacing:0.081787px;}
.ls6{letter-spacing:0.086400px;}
.ls7{letter-spacing:0.100000px;}
.ls11{letter-spacing:1.840000px;}
.ls8{letter-spacing:4.968000px;}
.ls9{letter-spacing:6.356000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws18{word-spacing:-0.156800px;}
.ws0{word-spacing:0.000000px;}
.ws16{word-spacing:0.288000px;}
.wsd{word-spacing:0.667200px;}
.wsa{word-spacing:0.672000px;}
.ws12{word-spacing:0.778400px;}
.ws15{word-spacing:0.784000px;}
.ws2{word-spacing:0.889600px;}
.ws4{word-spacing:0.896000px;}
.ws11{word-spacing:0.909474px;}
.ws5{word-spacing:1.112000px;}
.ws9{word-spacing:1.120000px;}
.ws10{word-spacing:1.334400px;}
.wsc{word-spacing:1.560000px;}
.ws7{word-spacing:1.568000px;}
.ws19{word-spacing:1.584000px;}
.ws6{word-spacing:2.016000px;}
.ws8{word-spacing:2.912000px;}
.ws17{word-spacing:2.976000px;}
.ws3{word-spacing:3.398400px;}
.ws13{word-spacing:4.001200px;}
.wsb{word-spacing:4.536000px;}
.ws14{word-spacing:4.807600px;}
.wse{word-spacing:5.072000px;}
.ws1{word-spacing:7.008000px;}
.wsf{word-spacing:20.128000px;}
._a{margin-left:-18.592000px;}
._3{margin-left:-3.008000px;}
._1{margin-left:-1.792000px;}
._9{width:1.016000px;}
._13{width:2.440000px;}
._8{width:10.382480px;}
._15{width:11.900000px;}
._2{width:16.016320px;}
._12{width:33.280000px;}
._6{width:34.800000px;}
._7{width:40.280000px;}
._11{width:60.064000px;}
._d{width:69.760000px;}
._f{width:72.736000px;}
._5{width:82.424000px;}
._4{width:84.233600px;}
._b{width:86.752000px;}
._0{width:89.001600px;}
._e{width:90.336000px;}
._10{width:93.376000px;}
._c{width:108.928000px;}
._14{width:126.663600px;}
.fc0{color:rgb(65,61,60);}
.fc2{color:rgb(255,255,255);}
.fc1{color:rgb(0,0,0);}
.fs5{font-size:24.000000px;}
.fs8{font-size:28.000000px;}
.fs0{font-size:32.000000px;}
.fs7{font-size:32.714905px;}
.fs1{font-size:40.000000px;}
.fs6{font-size:48.000000px;}
.fs3{font-size:56.000000px;}
.fs2{font-size:72.000000px;}
.fs4{font-size:104.000000px;}
.y0{bottom:68.400673px;}
.y31{bottom:77.220820px;}
.y2d{bottom:81.046751px;}
.y2f{bottom:81.645780px;}
.y2e{bottom:84.591032px;}
.y30{bottom:90.740011px;}
.y34{bottom:123.136985px;}
.y33{bottom:136.656176px;}
.y32{bottom:153.892663px;}
.y2b{bottom:218.398844px;}
.y2a{bottom:233.849349px;}
.y29{bottom:250.668511px;}
.y28{bottom:270.682065px;}
.y27{bottom:286.132570px;}
.y26{bottom:302.951733px;}
.y10{bottom:328.572855px;}
.y39{bottom:366.217978px;}
.y38{bottom:381.668483px;}
.y37{bottom:397.118988px;}
.y36{bottom:416.818382px;}
.y35{bottom:432.268758px;}
.y12{bottom:459.646088px;}
.yc{bottom:501.384372px;}
.ya{bottom:516.834748px;}
.yb{bottom:516.834877px;}
.y9{bottom:532.285253px;}
.y8{bottom:547.735758px;}
.y7{bottom:563.186263px;}
.y6{bottom:578.636639px;}
.y5{bottom:594.087144px;}
.y4{bottom:609.537649px;}
.y3{bottom:624.988154px;}
.y2{bottom:640.721404px;}
.y1{bottom:655.888907px;}
.y11{bottom:683.195261px;}
.y25{bottom:876.514362px;}
.y24{bottom:891.964867px;}
.y23{bottom:907.415372px;}
.y22{bottom:922.865877px;}
.y21{bottom:938.316382px;}
.y20{bottom:953.766887px;}
.y1f{bottom:969.217392px;}
.y1e{bottom:984.667897px;}
.y1d{bottom:1000.118402px;}
.y1c{bottom:1015.568907px;}
.y1b{bottom:1031.019412px;}
.y1a{bottom:1047.838575px;}
.y2c{bottom:1068.369592px;}
.y19{bottom:1070.358844px;}
.y16{bottom:1110.500673px;}
.y15{bottom:1110.500769px;}
.y14{bottom:1122.088455px;}
.y13{bottom:1133.676141px;}
.y18{bottom:1156.416355px;}
.y17{bottom:1171.866731px;}
.yf{bottom:1200.555261px;}
.ye{bottom:1244.692526px;}
.yd{bottom:1273.379125px;}
.h8{height:17.472656px;}
.hd{height:20.384766px;}
.he{height:20.398438px;}
.hf{height:20.412109px;}
.h9{height:23.296875px;}
.h3{height:23.312500px;}
.h2{height:23.328125px;}
.hc{height:25.446701px;}
.h7{height:29.121094px;}
.h4{height:29.140625px;}
.hb{height:29.160156px;}
.ha{height:34.945313px;}
.h5{height:52.417969px;}
.h6{height:75.714844px;}
.h1{height:1218.336700px;}
.h0{height:1353.528620px;}
.w1{width:821.612795px;}
.w0{width:956.000000px;}
.x0{left:68.400673px;}
.x1{left:70.485365px;}
.xb{left:79.609210px;}
.x6{left:84.171776px;}
.x5{left:88.733860px;}
.x2{left:116.106844px;}
.x7{left:131.953107px;}
.x3{left:170.467901px;}
.x8{left:197.751690px;}
.x10{left:229.320420px;}
.xc{left:424.368722px;}
.x4{left:536.979567px;}
.xf{left:578.863150px;}
.x9{left:616.792177px;}
.xa{left:618.360274px;}
.xd{left:700.073006px;}
.xe{left:752.881706px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1e{letter-spacing:-0.649506pt;}
.ls20{letter-spacing:-0.548767pt;}
.ls1f{letter-spacing:-0.546115pt;}
.lsa{letter-spacing:-0.241245pt;}
.lsb{letter-spacing:-0.099414pt;}
.ls1{letter-spacing:-0.079531pt;}
.ls13{letter-spacing:-0.075555pt;}
.ls1a{letter-spacing:-0.071910pt;}
.ls14{letter-spacing:-0.071578pt;}
.ls1c{letter-spacing:-0.069590pt;}
.lsc{letter-spacing:-0.059649pt;}
.lsf{letter-spacing:-0.053021pt;}
.ls17{letter-spacing:-0.048713pt;}
.lse{letter-spacing:-0.047719pt;}
.lsd{letter-spacing:-0.039766pt;}
.ls0{letter-spacing:0.000000pt;}
.ls12{letter-spacing:0.026510pt;}
.ls1b{letter-spacing:0.037115pt;}
.ls19{letter-spacing:0.039434pt;}
.ls4{letter-spacing:0.042417pt;}
.ls18{letter-spacing:0.044074pt;}
.ls3{letter-spacing:0.045068pt;}
.ls1d{letter-spacing:0.046393pt;}
.ls10{letter-spacing:0.047719pt;}
.ls2{letter-spacing:0.053021pt;}
.ls5{letter-spacing:0.055672pt;}
.ls15{letter-spacing:0.066276pt;}
.ls16{letter-spacing:0.067757pt;}
.ls6{letter-spacing:0.071578pt;}
.ls7{letter-spacing:0.082845pt;}
.ls11{letter-spacing:1.524351pt;}
.ls8{letter-spacing:4.115749pt;}
.ls9{letter-spacing:5.265640pt;}
.ws18{word-spacing:-0.129901pt;}
.ws0{word-spacing:0.000000pt;}
.ws16{word-spacing:0.238594pt;}
.wsd{word-spacing:0.552743pt;}
.wsa{word-spacing:0.556720pt;}
.ws12{word-spacing:0.644867pt;}
.ws15{word-spacing:0.649506pt;}
.ws2{word-spacing:0.736991pt;}
.ws4{word-spacing:0.742293pt;}
.ws11{word-spacing:0.753456pt;}
.ws5{word-spacing:0.921238pt;}
.ws9{word-spacing:0.927866pt;}
.ws10{word-spacing:1.105486pt;}
.wsc{word-spacing:1.292385pt;}
.ws7{word-spacing:1.299013pt;}
.ws19{word-spacing:1.312268pt;}
.ws6{word-spacing:1.670159pt;}
.ws8{word-spacing:2.412452pt;}
.ws17{word-spacing:2.465473pt;}
.ws3{word-spacing:2.815411pt;}
.ws13{word-spacing:3.314802pt;}
.wsb{word-spacing:3.757858pt;}
.ws14{word-spacing:3.982865pt;}
.wse{word-spacing:4.201908pt;}
.ws1{word-spacing:5.805791pt;}
.wsf{word-spacing:16.675079pt;}
._a{margin-left:-15.402577pt;}
._3{margin-left:-2.491983pt;}
._1{margin-left:-1.484586pt;}
._9{width:0.841707pt;}
._13{width:2.021423pt;}
._8{width:8.601385pt;}
._15{width:9.858577pt;}
._2{width:13.268750pt;}
._12{width:27.570879pt;}
._6{width:28.830126pt;}
._7{width:33.370042pt;}
._11{width:49.760134pt;}
._d{width:57.792803pt;}
._f{width:60.258276pt;}
._5{width:68.284318pt;}
._4{width:69.783485pt;}
._b{width:71.869858pt;}
._0{width:73.733543pt;}
._e{width:74.839029pt;}
._10{width:77.357523pt;}
._c{width:90.241607pt;}
._14{width:104.934698pt;}
.fs5{font-size:19.882845pt;}
.fs8{font-size:23.196653pt;}
.fs0{font-size:26.510460pt;}
.fs7{font-size:27.102725pt;}
.fs1{font-size:33.138075pt;}
.fs6{font-size:39.765690pt;}
.fs3{font-size:46.393305pt;}
.fs2{font-size:59.648536pt;}
.fs4{font-size:86.158996pt;}
.y0{bottom:56.666667pt;}
.y31{bottom:63.973733pt;}
.y2d{bottom:67.143333pt;}
.y2f{bottom:67.639600pt;}
.y2e{bottom:70.079600pt;}
.y30{bottom:75.173733pt;}
.y34{bottom:102.013067pt;}
.y33{bottom:113.213067pt;}
.y32{bottom:127.492667pt;}
.y2b{bottom:180.932933pt;}
.y2a{bottom:193.732933pt;}
.y29{bottom:207.666800pt;}
.y28{bottom:224.247067pt;}
.y27{bottom:237.047067pt;}
.y26{bottom:250.980933pt;}
.y10{bottom:272.206800pt;}
.y39{bottom:303.393973pt;}
.y38{bottom:316.193973pt;}
.y37{bottom:328.993973pt;}
.y36{bottom:345.313973pt;}
.y35{bottom:358.113867pt;}
.y12{bottom:380.794667pt;}
.yc{bottom:415.372827pt;}
.ya{bottom:428.172720pt;}
.yb{bottom:428.172827pt;}
.y9{bottom:440.972720pt;}
.y8{bottom:453.772720pt;}
.y7{bottom:466.572720pt;}
.y6{bottom:479.372613pt;}
.y5{bottom:492.172613pt;}
.y4{bottom:504.972613pt;}
.y3{bottom:517.772613pt;}
.y2{bottom:530.806853pt;}
.y1{bottom:543.372400pt;}
.y11{bottom:565.994400pt;}
.y25{bottom:726.149973pt;}
.y24{bottom:738.949973pt;}
.y23{bottom:751.749973pt;}
.y22{bottom:764.549973pt;}
.y21{bottom:777.349973pt;}
.y20{bottom:790.149973pt;}
.y1f{bottom:802.949973pt;}
.y1e{bottom:815.749973pt;}
.y1d{bottom:828.549973pt;}
.y1c{bottom:841.349973pt;}
.y1b{bottom:854.149973pt;}
.y1a{bottom:868.083840pt;}
.y2c{bottom:885.092800pt;}
.y19{bottom:886.740800pt;}
.y16{bottom:919.996373pt;}
.y15{bottom:919.996453pt;}
.y14{bottom:929.596293pt;}
.y13{bottom:939.196133pt;}
.y18{bottom:958.035307pt;}
.y17{bottom:970.835200pt;}
.yf{bottom:994.602267pt;}
.ye{bottom:1031.167867pt;}
.yd{bottom:1054.933333pt;}
.h8{height:14.475255pt;}
.hd{height:16.887797pt;}
.he{height:16.899124pt;}
.hf{height:16.910450pt;}
.h9{height:19.300340pt;}
.h3{height:19.313285pt;}
.h2{height:19.326229pt;}
.hc{height:21.081368pt;}
.h7{height:24.125425pt;}
.h4{height:24.141606pt;}
.hb{height:24.157786pt;}
.ha{height:28.950510pt;}
.h5{height:43.425765pt;}
.h6{height:62.726105pt;}
.h1{height:1009.333333pt;}
.h0{height:1121.333333pt;}
.w1{width:680.666667pt;}
.w0{width:792.000000pt;}
.x0{left:56.666667pt;}
.x1{left:58.393733pt;}
.xb{left:65.952400pt;}
.x6{left:69.732267pt;}
.x5{left:73.511733pt;}
.x2{left:96.188933pt;}
.x7{left:109.316800pt;}
.x3{left:141.224453pt;}
.x8{left:163.827760pt;}
.x10{left:189.980933pt;}
.xc{left:351.569067pt;}
.x4{left:444.861733pt;}
.xf{left:479.560267pt;}
.x9{left:510.982640pt;}
.xa{left:512.281733pt;}
.xd{left:579.976800pt;}
.xe{left:623.726267pt;}
}
